{
    "custom_report_targets_set": {
        "object_single": "Egy t\u00e1rgy",
        "object_list": "T\u00f6bb t\u00e1rgy",
        "loan": "Haszonk\u00f6lcs\u00f6n",
        "exhibition": "Ki\u00e1ll\u00edt\u00e1s"
    }
}